/* layout.css */

#layout {
  width: 750px;
  min-width: 750px;
  max-width: 1200px;
  margin: 30px 75px 0 75px;
  padding: 0;
  text-align: left;
  position: relative;
}

#loggedin {
  position: absolute;
  top: -30px;
  left: 0;
  text-align: right;
  width: 700px;
  padding: 5px 25px;
  margin: 0;
  color: #ffffff;
  background-color: #565656;
}

#loggedin a:link, #loggedin a:visited, #loggedin a:focus, #loggedin a:hover, #loggedin a:active {
  color: #ffffff;
  text-decoration: underline;
}

#header {
  width: auto;
  height: 65px;
  margin: 0;
  padding: 0 25px;
}

#header h1 {
  float: left;
}

#header h1, #header h1 a {
  width: 279px;
  height: 65px;
  margin: 0;
  padding: 0;
}

#header h1 a {
  display: block;
  background-image: url(/images/american-industrial-center_logo_bg.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#header h6 {
  float: right;
  width: 342px;
  height: 65px;
  background-image: url(/images/family-owned_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
}

#header h1 a span, #header h6 span {
  display: none;
}

#navigation {
  clear: both;
  width: auto;
  height: 39px;
  background-color: #565656;
  background-image: url(/images/navigation_bg.gif);
  background-position: top left;
  background-repeat: repeat-x;
  margin: 0 0 22px 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

#navigation li {
  clear: none;
  float: left;
  width: auto;
  height: 39px;
  background-image: url(/images/navigation_li_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

#navigation li a {
  display: block;
  width: auto;
  height: 19px;
  padding: 14px 20px 6px 20px;
  font-size: 11px;
  line-height: 11px;
  font-weight: bold;
  text-transform: uppercase;
}

#navigation li a:link, #navigation li a:visited, #navigation li a:focus, #navigation li a:hover, #navigation li a:active {
  color: #ffffff;
  text-decoration: none;
}

#navigation li.selected, #navigation li a:focus, #navigation li a:hover, #navigation li a:active {
  background-image: url(/images/navigation_li_selected_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
}

#navigation li#facebook {
  float: right;
  background-image: none;
}

#navigation li#facebook, #navigation li#facebook a {
  width: 39px;
  height: 39px;
}

#navigation li#facebook a {
  padding: 0;
  background-image: url(/images/facebook.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

#navigation li#facebook a span {
  display: none;
}

#main-wrapper {
  width: auto;
  background-color: #ffffff;
  padding: 10px;
  zoom: 1;
}

#page-home #main-wrapper {
  background-color: #0c0c0c;
}

#main {
  background-image: url(/images/main_bg.gif);
  background-position: -1px 0;
  background-repeat: repeat-y;
  margin: 0;
  padding: 0;
  zoom: 1;
}

#main.with-image-and-sidebar {
  background-position: 361px 0;
}

#main.with-image {

}

#main.with-sidebar {
  background-position: 170px 0;
}

#page-home #main {
  padding-bottom: 0;
  background-image: none;
}

#content-wrapper {
  position: relative;
  margin: 0;
  padding: 0;
  zoom: 1;
}

#sidebar-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

#sidebar {
  float: left;
  width: 130px;
  padding: 40px 25px 0 0;
  margin: 0 25px 0 0;
}

#main.with-sidebar #sidebar {
  margin-left: 15px;
}

#sidebar-intro p, #sidebar-intro dt, #sidebar-intro dd, #sidebar-intro li {
  color: #868686;
  font-size: 110%;
  line-height: 140%;
}

#sidebar .subnavigation {
  border-top: 1px solid #181818;
  margin: 28px 0 0 0;
  padding: 28px 0 0 0;
}

#sidebar .subnavigation.no-intro, #sidebar-footer .subnavigation {
  border-top: 0 none;
  margin: 0;
  padding: 0;
}

#sidebar .subnavigation dt {
  margin: 0 0 5px 0;
  color: #868686;
  font-weight: bold;
}

#sidebar .subnavigation dd dl {
  margin: 0 0 0 10px;
}

#sidebar .subnavigation dd dl dd {
  margin: 0 0 20px 0;
}

#sidebar .subnavigation dd, #sidebar .subnavigation dd ul {
  margin: 0;
  padding: 0;
}

#sidebar .subnavigation li {
  list-style-type: square;
  margin: 0 0 0 17px;
  color: #3d3d3d;
  line-height: 140%;
}

#sidebar .subnavigation li.selected {
  color: #557fd1;
}

#sidebar .subnavigation li a:link, #sidebar .subnavigation li a:visited, #sidebar .subnavigation li a:focus, #sidebar .subnavigation li a:hover, #sidebar .subnavigation li a:active {
  color: #868686;
  text-decoration: underline;
}

#sidebar .subnavigation li span {
  color: #868686;
}

#sidebar-footer.no-intro, #sidebar-footer.no-subnavigation {
  border-top: 1px solid #181818;
  margin: 28px 0 0 0;
  padding: 28px 0 0 0;
}

#sidebar-footer.no-intro-or-subnavigation {
  border-top: 0 none;
  margin: 0;
  padding: 0;
}

#content {
  margin: 0;
  padding: 0 15px;
  zoom: 1;
  min-height: 450px;
}

#content.with-sidebar {
  margin: 0 0 0 195px;
}

#main.with-image-and-sidebar #content.with-sidebar {
  margin: 0 0 0 180px;
}

#content-wrapper.with-image #content, #content.with-sidebar, #main-wrapper.with-image-and-sidebar #content {
  padding-left: 0;
}

#main.with-sidebar #content.with-sidebar {

}

#page-home #main-wrapper {
  padding: 0;
}

#page-home #content-wrapper, #page-home #content {
  padding: 0;
  height: 324px;
}

#page-contact-us #content-wrapper, #page-contact-us #content {
  padding-right: 0;
}

#content-wrapper.with-image {
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 207px;
}

#content-wrapper.with-image #content {
  padding-left: 0;
}

#page-home #content-wrapper.with-image {
  padding-left: 0;
}

#home-dogpatch {
  margin: 0 10px 10px 10px;
  padding: 0;
  color: #999999;
  height: auto;
}

#home-dogpatch a {
  display: block;
  padding: 0;
  text-align: center;
}

#home-dogpatch, #home-dogpatch a:link, #home-dogpatch a:visited, #home-dogpatch a:focus, #home-dogpatch a:hover, #home-dogpatch a:active {
  color: #999999;
  text-decoration: none;
}

ul.thumbnails {
  list-style-type: none;
  list-style-image: none;
  margin: 0 0 20px 0;
  padding: 0;
}

ul.thumbnails li {
  float: left;
  width: 100px;
  height: 81px;
  list-style-type: none;
  list-style-image: none;
  margin: 0 5px 5px 0;
  padding: 1px;
  border: 2px solid #181818;
}

ul.thumbnails li.right {
  margin-right: 0;
}

ul.thumbnails li a {
  display: block;
  width: 100px;
  height: 81px;
  margin: 0;
}

a.get-adobe-reader {
  display: block;
  width: 112px;
  height: 33px;
  background-image: url(/images/get_adobe_reader.gif);
  background-position: left;
  background-repeat: no-repeat;
}

#sidebar a.get-adobe-reader.indented {
  margin-left: 17px;
}

a.get-adobe-reader span {
  display: none;
}

p.download {
  background-color: #181818;
  margin: 20px 40px;
  padding: 0;
}

p.download a {
  display: block;
  padding: 10px;
  color: #557fd1;
  font-weight: bold;
  font-size: 150%;
  text-align: center;
}

#contact-us-map {
  color: #000000;
}

#contact-us-map div.google-maps-tab {

}

#contact-us-map div#north-tab1, #contact-us-map div#south-tab1 {
  padding: 10px 0;
}

#contact-us-map div h2 {
  font-size: 120%;
  color: #000000;
  margin: 0 0 10px 0;
}

#contact-us-map div h2 strong {
  color: #557fd1;
}

#contact-us-map div dl:after {
  content: '.';
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

#contact-us-map div dl.split dt, #contact-us-map div dl.split dd {
  float: left;
}

#contact-us-map div dl.split dt {
  clear: left;
  width: 60px;
  margin: 0;
}

#contact-us-map div dl.split dd {
  width: 90px;
  margin: 0 0 0 10px;
}

ul.tools {
  height: 1.25em;
  margin: 0 0 10px 0;
}

li.right{
  float: right;
}

li.left{
  float: left;
}

.rows {
  list-style-image: none;
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0;
  float: left;
  width: 520px;
}

.rows li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 10px 170px 10px 10px;
  position: relative;
}

.odd {
  background-color: #ffffff;
}

.even {
  background-color: #f1f1f1;
}

.rows li img.logo {
  position: absolute;
  top: 10px;
  right: 10px;
}

.rows li h3 {
  margin-bottom: 5px;
}

.rows li dl {
  width: 318px;
  zoom: 1;
  margin: 0;
}

.rows li dl:after {
  content: '.';
  display: block; 
  height: 0; 
  clear: left; 
  visibility: hidden;
}

.rows li dl dt, .rows li dl dd {
  float: left;
}

.rows li dl dt {
  clear: left;
  width: 75px;
  margin: 0 0 5px 0;
  padding: 0;
}

.rows li dl dd {
  width: 238px;
  margin: 0 0 5px 5px;
  padding: 0;
}

.rows li span.edit {
  position: absolute;
  top: 10px;
  right: 10px;
  background-color: #f1f1f1;
  display: block;
  padding: 2px;
}

.rows li h3 span.edit {
  position: static;
  margin: 0 0 0 10px;
  background-color: transparent;
}

.paging {
  clear: left;
  list-style-type: none;
  list-style-image: none;
  height: 1.25em;
  width: auto;
  margin: 20px 0 0 0;
  padding: 0 10px;
}

.paging li {
  float: left;
  width: 50%;
  margin: 0;
  padding: 0;
  height: 1.25em;
}

.paging .previous {
  text-align: left;
}

.paging .next {
  text-align: right;
}

#events-calendar {
  width: 530px;
}

#events-calendar #calendar-navigation {
  list-style-type: none;
  list-style-image: none;
  background-color: #557FD1;
  width: 520px;
  height: 1.5em;
  margin: 0;
  padding: 5px;
  font-size: 11px;
  font-weight: bold;
}

#events-calendar #calendar-navigation li {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  float: left;
}

#events-calendar #calendar-navigation li#month-previous, #events-calendar #calendar-navigation li#month-next {
  width: 120px;
}

#events-calendar #calendar-navigation li#month-previous {
  text-align: left;
}

#events-calendar #calendar-navigation li#month-current {
  width: 280px;
  text-align: center;
}

#events-calendar #calendar-navigation li#month-next {
  text-align: right;
}

#events-calendar #calendar-navigation li, #events-calendar #calendar-navigation li a:link, #events-calendar #calendar-navigation li a:visited, #events-calendar #calendar-navigation li a:focus, #events-calendar #calendar-navigation li a:hover, #events-calendar #calendar-navigation li a:active {
  color: #ffffff;
  text-decoration: none;
}

#events-calendar-table {
  border: 5px solid #e5e5e5;
  float: left;
  width: 520px;
  margin: 0 0 20px 0;
}

#events-calendar #events-calendar-table table {
  border-collapse: separate;
  border-spacing: 0;
  border-bottom-style: none;
  border-bottom-width: 0;
}

#events-calendar #events-calendar-table table thead tr {
  background-color: #e5e5e5;
}

#events-calendar #events-calendar-table thead tr th, #events-calendar #events-calendar-table thead tr td {
  color: #606060;
}

#events-calendar #events-calendar-table table th, #events-calendar #events-calendar-table table td {
  border: 2px solid #e5e5e5;
  width: 75px;
  height: auto;
  padding: 7px;
}

#events-calendar #events-calendar-table table td {
  height: 60px;
}

#events-calendar #events-calendar-table table th.today, #events-calendar #events-calendar-table table td.today {
  border-color: #557fd1;
}

#events-calendar #events-calendar-table table th.disabled, #events-calendar #events-calendar-table table td.disabled {
  background-color: #999999;
}

#events-calendar #events-calendar-table table td span.number, #events-calendar #events-calendar-table table td a.number:link, #events-calendar #events-calendar-table table td a.number:visited, #events-calendar #events-calendar-table table td a.number:focus, #events-calendar #events-calendar-table table td a.number:hover, #events-calendar #events-calendar-table table td a.number:active {
  color: #ababab;
}

#events-calendar #events-calendar-events table {
  border-bottom: 1px solid #e5e5e5;
}

#events-calendar #events-calendar-events table thead, #events-calendar #events-calendar-events table tbody {
  border-bottom-width: 0;
  border-bottom-style: none;
}

#events-calendar #events-calendar-events table tbody tr {
  border-top: 1px solid #e5e5e5;
}

#events-calendar #events-calendar-events table thead tr th, #events-calendar #events-calendar-events table tbody tr td {
  padding: 10px 5px;
}

#events-calendar #events-calendar-events table tbody tr td {
  padding: 10px 5px;
}

span.right {
  float: right;
}

div.columns {
  float: left;
}

div.column {
  float: left;
  width: 254px;
}

div.columns:after {
  content: '.';
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

#footer {
  clear: both;
  color: #626262;
  width: 700px;
  height: auto;
  min-width: 700px;
  max-width: 1200px;
  padding: 45px 25px 30px 25px;
  margin: 0 75px;
  font-size: 10px;
  background-image: url(/images/footer_bg.gif);
  background-position: top;
  background-repeat: no-repeat;
}

#footer a:link, #footer a:visited, #footer a:focus, #footer a:hover, #footer a:active {
  text-decoration: underline;
  color: #626262;
}

#copyright, #legal {
  float: left;
  width: auto;
  height: auto;
}

#copyright {
  margin: 0;
}

#contact address, #contact dl, #contact dl dt, #contact dl dd {
  display: inline;
}

#contact address, #contact dl {
  margin: 0 10px;
}

#contact {
  margin-right: -10px;
}

#contact dl dt {
  width: auto;
  margin: 0 5px 0 0;
}

#contact dl dd {
  width: auto;
  margin: 0;
}

#legal {
  clear: left;
  margin: 0;
  white-space: nowrap;
}

#legal a {
  margin: 0 10px;
}

#legal a.first {
  margin-left: 0;
}

#powered {
  /*
  clear: left;
  */

  margin: 0;
}

#contact {
  clear: right;
  float: right;
  width: 60%;
  height: auto;
  text-align: right;
}

#contact dl dt.row, #contact dl dd.row {
  display: block;
}

#footer:after {
  content: '.';
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

#listing-header {
	width: auto;
	height: 244px;
	margin: 0 0 10px 0;
}

.header-image {
  float: left;
	width: 325px;
	height: 244px;
  position: relative;
}

.header-image a span.play {
  position: absolute;
  top: 0;
  left: 0;
  width: 325px;
  height: 244px;
  background-image: url(/images/play.png);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  cursor: pointer;
}

.details {
	color:#868686;
	margin: 0 0 25px 0;
}

.listing-address {
	background-color: #557fd1;
	width: 185px;
	height: 244px;
	float: right;
	text-align: left;
	
}

.listing-address h2 {
	font-size: 24px;
	color: #ffffff;
	margin: 0;
}

.listing-address p {
	font-size: 20px;
	color: #ffffff;
	padding: 20px 20px;
	text-align: left;
}

.listing-address h5 {
	font-size: 16px;
	color: #ffffff;
}

#listing-footer {
	border-top: .2em dashed #868686;
	font-weight: bold;
	padding: 20px 0 0 0;
	height: 170px;
}

#listing-footer ul {
  float: left;
  margin: 0 0 10px;
  position: relative;
  width: 340px;
}

#listing-footer ul li {
	list-style-type: none;
	margin: 0 0 5px 0;
}

#listing-footer ul li small {
	color: #787777;
	margin: 0 0 0 15px;
}

#footer-address {
  background-color: #787777;
  bottom: 50px;
  color: #ffffff;
  font-size: 12px;
  padding: 10px 25px;
  position: absolute;
  right: 0;
  width: 155px;
}

#footer-address a:link, #footer-address a:visited, #footer-address a:focus, #footer-address a:hover, #footer-address a:active {
  color: #ffffff;
  font-size: 18px;
}